.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}

.top {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
    line-height: 45px;
}

.location {
    width: 1200px;
    font-size: 14px;
    color: #333333;
    margin: 0 auto;
}

.location img {
    vertical-align: sub;
    margin-right: 10px;
}

.location a {
    font-size: 14px;
    color: #333333;
}

.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 20px 0 60px;
}

.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_title {
    font-size: 30px;
    font-weight: bold;
    color: #115DB2;
    position: relative;
    letter-spacing: 5px;
    text-align: center;
}


.common-style {
    display: block;
    float: left;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

.common-style .bar-a {
    width: 60px;
    height: 200px;
    writing-mode: vertical-rl;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #115DB2;
}

.bar-style .cur {
    border-left: 3px solid #115DB2;
    border: none !important;
    background-color: #115DB2 !important;
    color: #fff !important;
}

.all-list {
    display: block;
    float: left;
    width: 95%;
    border: solid 1px #115db2;
    padding: 31px 20px 38px;
}

.all-list .middle-content {
    display: none;
}

.all-list .middle-content-show {
    display: block;
}

.middle-content .row {
    display: flex;
    line-height: 60px;
    height: 60px;
    border-bottom: dashed 1px #cdcdcd;
}


.middle-content .row .row-one {
    width: 60%;
    font-size: 16px;
    color: #404040;
    position: relative;
}

.middle-content .row .row-one {
    padding-left: 36px;
}


.middle-content .row .row-one::before {
    content: "";
    position: absolute;
    left: 21px;
    top: 28px;
    width: 5px;
    height: 5px;
    background-color: #115db2;
}

.middle-content .row .row-two {
    width: 20%;
    text-align: center;
    font-size: 16px;
    color: #404040;
}

.middle-content .row .row-three {
    width: 20%;
    text-align: center;
    font-size: 16px;
    color: #999999;
}

.ym {
    margin-top: 43px;
}
.newStyle .common-style .bar-a{
    font-size: 38px;
    height: 300px;
}
.newStyle .main_title{
    font-size: 50px;
}
.newStyle .row .row-one{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 30%;
    font-size: 36px;
}
.newStyle .row .row-two{
    font-size: 36px;
}
.newStyle .row .row-three{
    font-size: 28px;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 20px;
        overflow: auto;
    }

    .main-bg {
        background-size: 100% 100%;
        height: 120px;
    }

    .main-bg .title {
        font-size: 24px;
    }

    .main-bg .title::after {
        display: none;
    }

    .common-style {
        width: 100%;
    }

    .common-style .bar-a {
        width: 90%;
        height: 60px;
        line-height: 60px;
        margin: 5px auto;
        display: block;
        writing-mode: horizontal-tb;
        text-align: center;
        background: #115DB2;
        color: #FFFFFF;
    }

    .bar-style .cur {
        background: #FFFFFF;
        color: #115DB2;
    }

    .location {
        width: 100%;
        padding-left: 20px;
    }


    .all-list .middle-content {
        width: 100%;
    }

    .all-list {
        width: 100%;
        overflow: auto;
    }

    .row .row-two, .row, .row-three {
        display: none;
    }

    .middle-content .row .row-one {
        width: 100%;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 140px;
    }
}
